=== added file 'file-contents.patch'
--- file-contents.patch	1970-01-01 00:00:00 +0000
+++ file-contents.patch	2011-05-24 15:46:38 +0000
@@ -0,0 +1,25 @@
+--- a/mysql-test/t/file_contents.test
++++ b/mysql-test/t/file_contents.test
+@@ -20,7 +20,7 @@ if ($dir_bin =~ m|/usr/|) {
+     $dir_docs = "$dir_docs/packages/MySQL-server";
+   } else {
+     # RedHat: version number in directory name
+-    $dir_docs = glob "$dir_docs/MySQL-server*";
++    $dir_docs = glob "$dir_docs/Percona-Server-server*";
+   }
+ } elsif ($dir_bin =~ m|/usr$|) {
+   # RPM build during development
+@@ -28,9 +28,12 @@ if ($dir_bin =~ m|/usr/|) {
+   if(-d "$dir_docs/packages/MySQL-server") {
+     # SuSE
+     $dir_docs = "$dir_docs/packages/MySQL-server";
++  } elsif (glob "$dir_docs/percona-server-server*") {
++    # Debian
++    $dir_docs = glob "$dir_docs/percona-server-server*";
+   } else {
+     # RedHat: version number in directory name
+-    $dir_docs = glob "$dir_docs/MySQL-server*";
++    $dir_docs = glob "$dir_docs/Percona-Server-server*";
+   }
+ } else {
+   # tar.gz package, Windows, or developer work (in BZR)

=== modified file 'series'
--- series	2011-05-18 00:03:53 +0000
+++ series	2011-05-24 15:46:38 +0000
@@ -48,3 +48,4 @@
 mysql-test.diff
 innodb_bug60788.patch
 start-stop-messages.patch
+file-contents.patch

